.thumbs {
  position: relative;
  width: 130px;
  border-radius: 2px;
  border: 0.3px solid #ddd;
}

.thumbs:hover {
  filter: blur(0.75px);
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
}

.btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #d9d9d9;
  padding: 8px 16px;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
  filter: blur(0px);
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}

.btn:hover {
  opacity: 1;
}
